uuid: 62db88d9-0eab-4117-93e0-e2bd505aecb7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.size
id: commerce_product_variation.default.size
field_name: size
entity_type: commerce_product_variation
bundle: default
label: Size
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
